.templateProduct .description > p:first-child {
  display: none !important; }

ul.megamenu li .sub-menu .content .hover-menu .menu ul ul {
  width: 100%; }

.megamenu-type-23 #main ul.megamenu > li:nth-child(2) .sub-menu {
  width: 275px !important; }

@media (min-width: 990px) {
  .box.mfilter-box.box-no-advanced {
    padding-top: 100px; } }
